
@media(max-width:768px){
    .dots{visibility:hidden;}
    .header_bg{
        background-image:url('../assets/m-animation/Frame\ 24.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 70%, 30%;
        animation-name:bgchange-mobile;
        animation-duration: 2s;
        animation-iteration-count:infinite;
        animation-direction: alternate;
        animation-timing-function: steps(2,end);
      }
      @keyframes bgchange-mobile{
        100%{
          background-image:url('../assets/m-animation/Frame\ 29.png');
        }
      }
      
      .dots-mobile{  
        position: absolute;
        top: -20%;
        left: 15%;
        display:block;
        animation-name: dots-mobile;
        animation-timing-function: linear;
        animation-direction: alternate-reverse;
        animation-duration: 3s;
        animation-iteration-count: infinite;
      }
      
      @keyframes dots-mobile{
        100%{
          transform: translate(10px, 25px);
        }
        
      }
}

